DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #350

Xem lai t& trinh ngan sach PGD Binh Tan s6 0025/2020/TTr-0690604 (GAP) - Phong Tai Chinh duyét
xong nhung t& trinh bao hoan tat.

10/06/2020 05:09 PM - An Nguyén Van

Status: Closed Start date: 10/06/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Gri Luec,

Em xem lai cdp phé duyét t& trinh s6 0025/2020/TTr-0690604 lai nhé, hién tai td trinh dén phong tai chinh duyét la hoan téat thi khong
dung, viéc nay da xay ra tai to trinh CN Thanh Hoa va Bong Thap r6i nay lai bi nira. Em ki€m tra giip Anh nhé va xem huéng x( ly
dé€ khong bi nita.

Trén trong

Vuong Thanh Tan (Ong)
Chuyén Vién

Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy@n Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 379 | F: (+84 028) 028 6263 8668

M: (+84) 937 028 679 | E: tanvt@vietcapitalbank.com.vn

History

#1 - 10/06/2020 05:09 PM - An Nguyén Van
- File DATA TT 0025 2020 TTr 0690604.xIsx added

#2 - 10/06/2020 05:13 PM - Luc Tran Van

- Subject changed from Xem lai to trinh ngén sach PGD Binh Tén $6'0025/2020/TTr-0690604 (GAP) to Xem lai to trinh ngan sach PGD Binh Tan s&
0025/2020/TTr-0690604 (GAP) - Phong Tai Chinh duyét xong nhung t& trinh bdo hoan tét.

#3 - 10/06/2020 05:20 PM - An Nguyén Vin
- File DATA TT 0025 2020 TTr 0690604 PL_REQ_DOC_DT.xisx added

#4 - 10/07/2020 09:06 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

Kiém tra lai chuong trinh --> tim nguyén nhan vi sao? Anh thdy trudng hgp nay phat sinh nhiéu [an réi ma chua cé fix.
#5 - 10/07/2020 09:09 AM - Luc Tran Van

Hi Anh! L&i nay da fix nhung bj sét.

Can kiém tra lai data hang héa trinh chi truong va ngan sach diéu chuyén dé tim nguyén nhan va fix dit diém!

#6 - 10/07/2020 09:09 AM - Luc Tran Van
- File DATA TRANSFER TT CHU TRUONG 0025 2020 TTR 0690604.xIsx added

#7 - 10/07/2020 09:20 AM - Truong Nguyen Vu
- File FILE 5- TTCT-TAN BINH.txt added
- File FILE 6- PL_REQ _DOC_APP.ixt added

Chay file fix data va store fix I6i
#8 - 10/07/2020 09:25 AM - Luc Tran Van

- Status changed from Accept to In Progress

#9 - 10/07/2020 09:26 AM - Luc Tran Van

1- Cap nhat dt liéu.
2- Cap nhat script fix 16i

#10 - 10/07/2020 09:26 AM - Luc Tran Van

- Status changed from In Progress to Feedback

Dear Anh Tan,

Ta trinh cda Anh déa dugc xUr ly xong! Anh ki€m tra lai ndi dung giip GSOFT nhé!
Thank Anh!

Best Regards,

:I:Rf\N VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#11 - 10/07/2020 10:54 AM - Truong Nguyen Vu

SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID='PLT000000071219'
SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID="PLT000000071359'
SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID='PLT000001071868'
SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID="PLT000001071909'
SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID="PLT000001071885'
SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID='PLT000000071219'

#12 - 10/07/2020 10:58 AM - Luc Tran Van
- File DATA TTCT cua Anh Tan.xlsx added

#13 - 10/07/2020 11:05 AM - Luc Tran Van
- File NGAN SACH CAN DC ROLLBACK .xIsx added

#14 - 10/07/2020 11:09 AM - Truong Nguyen Vu
- File UPDATE DATA NS.ixt added

#15 - 10/13/2020 01:30 PM - Luc Tran Van
- Status changed from Feedback to Closed

Files

img1.gif 71.7 KB 10/06/2020 An Nguyén Van
img2.gif 45.5 KB 10/06/2020 An Nguyén Vin
DATA TT 0025 2020 TTr 0690604.xIsx 61.8 KB 10/06/2020 An Nguyén Van
DATA TT 0025 2020 TTr 0690604 PL_REQ_DOC_DT.xIsx 71.7 KB 10/06/2020 An Nguyén Van
DATA TRANSFER TT CHU TRUONG 0025 2020 TTR 0690604.xIsx 22.6 KB 10/07/2020 Luc Tran Van
FILE 5- TTCT-TAN BINH.txt 1.57 KB 10/07/2020 Truong Nguyen Vu
FILE 6- PL_REQ_DOC_APP.ixt 56.8 KB 10/07/2020 Truong Nguyen Vu
DATA TTCT cua Anh Tan.xlsx 19.8 KB 10/07/2020 Luc Tran Van
NGAN SACH CAN DC ROLLBACK xlsx 20.9 KB 10/07/2020 Luc Tran Van
UPDATE DATA NS.ixt 1.05 KB 10/07/2020 Truong Nguyen Vu
